SQLGrinder News


SQLGrinder and Mac database news


Wednesday, October 24, 2007

SQLGrinder and Leopard (Mac OS X 10.5)


Just a quick post to say that SQLGrinder, version 2.0.5, should work perfectly fine on Leopard. I say "should" because Apple never seeded developers outside of Apple with the final build, so until I've tested with that, I can't say it will work with 100% certainty yet. During the development cycle of Leopard though, no problems were found, so my guess is that things will work as expected, and that SQLGrinder IS Leopard-ready

Labels:





For help or comments: sqlgrinder [at] advenio.com.